<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d0d0c6236ae21e832b0bd2a042f0af8">
  <dict>
    <!--2021-12-29 17:41:57.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2021-12-29 17:41:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:41:57.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:41:57.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2021-12-29 17:41:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 12:50:40.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2021-12-29 17:41:57.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
